Subject: Pratical question about Tripos's Composer

From: Chyh-chong Chuang <[email-masked]>
Date: Wed, 14 May 1997 15:04:27 +0800 (CST)

Dear Netter:
 
    I am using tripos's Composer for homology modeling work. In my case, I 
   have 2 templates. Base on these two template, I assigned several SCRs. 
   And among them, there is a pair of alpha helix which should be SCR having 
   slightly different orientation. And it is the longer loop which cause 
   the helix move out. In Composer, the frame was built base on all the 
   templates. But In my case, in this SCR helix, I prefer to use one of the 
   helix but not the averaged frame. How to do this in Composer? 
   
   Any suggestion/help will be greatly appreciated.
   
   Thank you very much.
   
ccchuang

  ============================================
    Chyh-Chong Chuang
    Institude of Biological Chemistry, 
    Academia Sinica,Taipei, Taiwan
  --------------------------------------------
    Phone: 886-2-7858981 ext 7091 
    Fax: 886-2-7883473
    E-Mail: [email-masked]
  ============================================